

# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# http://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"

# "type" => "text"
# ),
# array(
msgid "Archives for: ??%s??"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Search Results for:"
msgstr ""

# //"process" => "theme_advance_updating_portfolio_more_process",
# "type" => "toggle"
# ),*/
msgid "Author Archives for:"
msgstr ""

# array(
# "name" => __("Update",THEME_ADMIN_DOMAIN),
# "id" => "updating_theme",
msgid "Yearly Archives for:"
msgstr ""

# ),
# array(
# "name" => __("Item Purchase Code",THEME_ADMIN_DOMAIN),
msgid "Monthly Archives for:"
msgstr ""

# "type" => "toggle"
# ),
# array(
msgid "Daily Archives for:"
msgstr ""

# "type" => "end"
# ),
# array(
msgid "Category Archives for:"
msgstr ""

# }
# }
# return $output;
msgid "Posted on"
msgstr ""

# the_post();
# $has_image = has_post_thumbnail();
# $has_image = $has_image ? true : $display_default;
msgid "X"
msgstr ""

# echo  '<h3>'.__("\(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help", THEME_FRONT_DOMAIN).'</h3>';
# ?>
# <h2><?php _e('Pages',THEME_FRONT_DOMAIN);?></h2>
msgid "(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help"
msgstr ""

# 
# 
# 
msgid "Messages: "
msgstr ""

# 
# 
# 
msgid "Email: "
msgstr ""

# 
# 
# 
msgid "Name: "
msgstr ""

# 
# 
# 
msgid "Site: "
msgstr ""

# 
# 
# 
msgid "%1$s's message from %2$s"
msgstr ""

# endif;
# if ( have_comments() ) : ?>
# <h3 class="section-title">
msgid "%1$s Responses to %2$s"
msgstr ""

# endif;
# if ( have_comments() ) : ?>
# <h3 class="section-title">
msgid "One Response to %2$s"
msgstr ""

# <?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
# <p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment',THEME_FRONT_DOMAIN),wp_login_url( get_permalink() )); ?></p>
# <?php else : ?>
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

# <h3><?php comment_form_title( __('Leave a Reply',THEME_FRONT_DOMAIN), __('Leave a Reply to %s',THEME_FRONT_DOMAIN) ); ?></h3>
# <div class="cancel_comment_reply">
# <?php cancel_comment_reply_link(); ?>
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr ""

# <div class="comments-btm"><!--  --></div>
# <?php endif;?>
# <?php if ( comments_open() ) :// Comment Form ?>
msgid "Leave a Reply to %s"
msgstr ""

# <div class="comments-btm"><!--  --></div>
# <?php endif;?>
# <?php if ( comments_open() ) :// Comment Form ?>
msgid "Leave a Reply"
msgstr ""

# <?php echo theme_generator('portfolio_featured_image',$layout); ?>
# </header>
# <?php endif; ?>
msgid "Pages:"
msgstr ""

# $item[] = '<a href="' . get_permalink( $page_for_posts ) . '">' . get_the_title( $page_for_posts ) . '</a>';
# }
# 
msgid "Page Not Found"
msgstr ""

# 
# $item['last'] = get_the_title();
# }
msgid "Author Archive for: ‘%s’"
msgstr ""

# 
# if ( ( is_post_type_hierarchical( $wp_query->post->post_type ) || 'attachment' === $wp_query->post->post_type ) && $parents = breadcrumbs_plus_get_parents( $wp_query->post->post_parent ) ) {
# $item = array_merge( $item, $parents );
msgid "Yearly Archive for: ‘%s’"
msgstr ""

# elseif ( isset( $args["singular_{$wp_query->post->post_type}_taxonomy"] ) )
# $item[] = get_the_term_list( $post_id, $args["singular_{$wp_query->post->post_type}_taxonomy"], '', ', ', '' );
# }
msgid "Monthly Archive for: ‘%s’"
msgstr ""

# $item = array_merge( $item, breadcrumbs_plus_get_term_parents( $terms[0], $args["singular_{$wp_query->post->post_type}_taxonomy"] ) );
# }
# 
msgid "Daily Archive for: ‘%s’"
msgstr ""

# 'home' => __( 'Home', THEME_FRONT_DOMAIN ),
# 'separator' => '&raquo;',
# 'front_page' => false,
msgid "You are here: "
msgstr ""

# "type" => "toggle"
# ),
# array(
msgid "Read more &raquo;"
msgstr ""

# $this->slideshow_Param($slide_options);
# }
# function slideShow_flow($category='',$number='-1',$nav=false , $navNumber= '4') {
msgid "&laquo;"
msgstr ""

# }
# $this->slideshow_Param($slide_options);
# }
msgid "&raquo;"
msgstr ""

# $this->slideShowNav($items);
# }
# $this->slideshow_Param($slide_options);
msgid "Last &raquo;"
msgstr ""

# if(!$nav){
# $this->slideShowNav($items);
# }
msgid "&laquo; First"
msgstr ""

# $terms = array();
# 
# if ($sortable != 'false' && $carousel=='false') {
msgid "All"
msgstr ""

# $terms = array();
# 
# if ($sortable != 'false' && $carousel=='false') {
msgid "About the author"
msgstr ""

# 'bold' => false,
# 'blog' => __( 'Blog', THEME_FRONT_DOMAIN ),
# 'echo' => false
msgid "By: "
msgstr ""

# if(!theme_is_enabled($tag, theme_get_option('general','disable_breadcrumb'))){
# if(!isset($disable) || $disable == -1){
# $output = breadcrumbs_plus(array(
msgid "Categories: "
msgstr ""

# while ( $loop->have_posts() ) {
# $loop->the_post();
# $link_to = get_post_meta(get_the_ID(), '_link_to', true);
msgid "..."
msgstr ""

# $loop = new WP_Query($query);
# while ( $loop->have_posts() ) {
# $loop->the_post();
msgid "Older Posts"
msgstr ""

# 
# $loop = new WP_Query($query);
# while ( $loop->have_posts() ) {
msgid "Newer Posts"
msgstr ""

# return $output;
# }
# 
msgid "Edit"
msgstr ""

# 'home' => __( 'Home', THEME_FRONT_DOMAIN ),
# 'sep' => '&raquo;',
# 'front_page' => false,
msgid "Tags: "
msgstr ""

# }
# if(is_category()){
# $title = wpml_t(THEME_NAME, 'Category Archive Title',theme_get_option('advanced','category_title'));
msgid "Blog"
msgstr ""

# else if ( is_archive() ) {
# $page_for_posts = theme_get_option('blog','blog_page');
# $page_for_posts = wpml_get_object_id($page_for_posts, 'page');
msgid "Search Results for: ‘%s’"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below."
msgstr ""

# ),
# array(
# "name" => __("Daily Archive Title",THEME_ADMIN_DOMAIN),
msgid "Oi! 404 ;)"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Archives for:"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Blog Archives"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Author Archive for:"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Yearly Archive for:"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Monthly Archive for:"
msgstr ""

# "type" => "text"
# ),
# array(
msgid "Daily Archive for:"
msgstr ""

# ),
# array(
# "name" => __("JavaScript & CSS Optimizer",THEME_ADMIN_DOMAIN),
msgid "Tag Archives for:"
msgstr ""

# ),
# array(
# "name" => __("JavaScript & CSS Optimizer",THEME_ADMIN_DOMAIN),
msgid "Category Archive for:"
msgstr ""

# $category = theme_get_option('blog','slideshow_category');
# $number = theme_get_option('blog','slideshow_number');
# $nav = theme_get_option('blog','slideshow_nav');
msgid "Archives"
msgstr ""

# $type = theme_get_option('blog','single_introduce_type');
# }
# if($type == 'default'){
msgid "% Comments"
msgstr ""

# $type = theme_get_option('blog','single_introduce_type');
# }
# if($type == 'default'){
msgid "1 Comment"
msgstr ""

# $type = theme_get_option('blog','single_introduce_type');
# }
# if($type == 'default'){
msgid "No Comments"
msgstr ""

# $output .=  '</li>';
# }
# $output .=  '</ul></div>';
msgid "Home"
msgstr ""

# $output .=  get_bloginfo( 'name' );
# 
# // Add the blog description for the home/front page.
msgid "Page %s"
msgstr ""

# a_day_ago_text: '<?php _e('about a day ago',THEME_FRONT_DOMAIN);?>',
# days_ago_text: '<?php _e('about %d days ago',THEME_FRONT_DOMAIN);?>',
# view_text: '<?php _e('view tweet on twitter',THEME_FRONT_DOMAIN);?>'
msgid "view tweet on twitter"
msgstr ""

# hours_ago_text: '<?php _e('about %d hours ago',THEME_FRONT_DOMAIN);?>',
# a_day_ago_text: '<?php _e('about a day ago',THEME_FRONT_DOMAIN);?>',
# days_ago_text: '<?php _e('about %d days ago',THEME_FRONT_DOMAIN);?>',
msgid "about %d days ago"
msgstr ""

# a_hours_ago_text: '<?php _e('about an hour ago',THEME_FRONT_DOMAIN);?>',
# hours_ago_text: '<?php _e('about %d hours ago',THEME_FRONT_DOMAIN);?>',
# a_day_ago_text: '<?php _e('about a day ago',THEME_FRONT_DOMAIN);?>',
msgid "about a day ago"
msgstr ""

# minutes_ago_text: '<?php _e('about %d minutes ago',THEME_FRONT_DOMAIN);?>',
# a_hours_ago_text: '<?php _e('about an hour ago',THEME_FRONT_DOMAIN);?>',
# hours_ago_text: '<?php _e('about %d hours ago',THEME_FRONT_DOMAIN);?>',
msgid "about %d hours ago"
msgstr ""

# a_minutes_ago_text: '<?php _e('about a minute ago',THEME_FRONT_DOMAIN);?>',
# minutes_ago_text: '<?php _e('about %d minutes ago',THEME_FRONT_DOMAIN);?>',
# a_hours_ago_text: '<?php _e('about an hour ago',THEME_FRONT_DOMAIN);?>',
msgid "about an hour ago"
msgstr ""

# seconds_ago_text: '<?php _e('about %d seconds ago',THEME_FRONT_DOMAIN);?>',
# a_minutes_ago_text: '<?php _e('about a minute ago',THEME_FRONT_DOMAIN);?>',
# minutes_ago_text: '<?php _e('about %d minutes ago',THEME_FRONT_DOMAIN);?>',
msgid "about %d minutes ago"
msgstr ""

# just_now_text: "<?php _e('just now',THEME_FRONT_DOMAIN);?>",
# seconds_ago_text: '<?php _e('about %d seconds ago',THEME_FRONT_DOMAIN);?>',
# a_minutes_ago_text: '<?php _e('about a minute ago',THEME_FRONT_DOMAIN);?>',
msgid "about a minute ago"
msgstr ""

# avatar_size: <?php echo $avatar_size;?>,
# just_now_text: "<?php _e('just now',THEME_FRONT_DOMAIN);?>",
# seconds_ago_text: '<?php _e('about %d seconds ago',THEME_FRONT_DOMAIN);?>',
msgid "about %d seconds ago"
msgstr ""

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Tweets', THEME_FRONT_DOMAIN) : $instance['title'], $instance, $this->id_base);
# $username= $instance['username'];
msgid "Recent Tweets"
msgstr ""

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Photos on flickr', THEME_FRONT_DOMAIN) : $instance['title'], $instance, $this->id_base);
# $type = empty( $instance['type'] ) ? 'user' : $instance['type'];
msgid "Photos on flickr"
msgstr ""

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Contact Us', THEME_FRONT_DOMAIN) : $instance['title'], $instance, $this->id_base);
# $color = $instance['color'];
msgid "Contact Us"
msgstr ""

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Authors', THEME_FRONT_DOMAIN) : $instance['title'], $instance, $this->id_base);
# 
msgid "Authors"
msgstr ""

# <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
# <input type="text" class="text_input" value="<?php _e('Search..', THEME_FRONT_DOMAIN);?>" name="s" id="s" onfocus="if(this.value == '<?php _e('Search..', THEME_FRONT_DOMAIN);?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search..', THEME_FRONT_DOMAIN);?>';}" />
# <button type="submit" class="button gray"<?php echo $bgColor;?>><span<?php echo $textColor;?>><?php _e('Search', THEME_FRONT_DOMAIN);?></span></button>
msgid "Search"
msgstr ""

# ?>
# <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
# <input type="text" class="text_input" value="<?php _e('Search..', THEME_FRONT_DOMAIN);?>" name="s" id="s" onfocus="if(this.value == '<?php _e('Search..', THEME_FRONT_DOMAIN);?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search..', THEME_FRONT_DOMAIN);?>';}" />
msgid "Search.."
msgstr ""

# 
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', THEME_FRONT_DOMAIN) : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Recent Posts"
msgstr ""

# $title = apply_filters('widget_title', empty($instance['title']) ? __('Related Posts', THEME_FRONT_DOMAIN) : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
# $number = 10;
msgid "Related Posts"
msgstr ""

# 
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Portfolios', THEME_FRONT_DOMAIN) : $instance['title
